package cz.senslog.analytics.domain;

public enum NotifyTriggerMode {

    DISABLED,
    INSTANT,
    ON_CHANGE;

    public static NotifyTriggerMode of(String mode) {
        return valueOf(mode.toUpperCase());
    }
}
